/* 
  SystemReporting.strings
  CleanMyMac

  Created by Serhii Butenko on 06.08.2021.
  Copyright © 2021 MacPaw. All rights reserved.
*/
// Footer


"SystemReporting_Footer_NoStatisticsAvailable_Title" = "表示できるデータはまだありません。クリーニングを実行しましょう！";

"SystemReporting_Footer_CleanedSizeBlock_Description" = "CleanMyMacを利用開始してから削除";
"SystemReporting_Footer_TasksCompleteBlock_Description" = "Macのパフォーマンス改善の為に実行";
"SystemReporting_Footer_MalwareScannedBlock_Description" = "スキャンをして脆弱性を確認";
"SystemReporting_Footer_MalwareCleanedBlock_Description" = "無効化して削除";

// System Reporting Content

"SystemReporting_Header_Title" = "推奨事項";
"SystemReporting_ReportingButton_OpenTitle" = "アシスタント";
"SystemReporting_ReportingButton_CloseTitle" = "閉じる";
"SystemReporting_Footer_ExpandViewActionTitle" = "さらに表示";

// Malware Found Recommendation

"Recommendation_MalwareFound_Subtitle" = "削除してMacから全ての脅威を排除。";
"Recommendation_MalwareFound_ActionTitle" = "ウイルスを削除";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Subtitle" = "ご利用のMacと互換性のないアプリを削除。";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "アプリを削除";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Subtitle" = "しばらく使用していないアプリを削除。";
"Recommendation_UninstallUnusedApps_ActionTitle" = "アプリをアンインストール";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Subtitle" = "新機能と高い安定性を持つ最新バージョンを入手。";
"Recommendation_UpdateApps_ActionTitle" = "全てのアップデートを表示";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "ディスク容量が少なくなっています";
"Recommendation_LowDiskSpace_Subtitle" = "ストレージの空き容量を増やす為に不要ファイルを削除。";
"Recommendation_LowDiskSpace_ActionTitle" = "空き容量を増やす";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "ウイルスをスキャン";
"Recommendation_MalwareDeepScan_Subtitle" = "システムに潜んでいる可能性のある脅威を検出。";
"Recommendation_MalwareDeepScan_ActionTitle" = "ディープスキャンを実行";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "ゴミ箱を空にします";
"Recommendation_TrashBinOverfill_Subtitle" = "ゴミ箱の容量が制限を超えました。";
"Recommendation_TrashBinOverfill_ActionTitle" = "ゴミ箱を空にする";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "Macをクリーニングするタイミングです";
"Recommendation_SmartScanOverdue_Subtitle" = "スキャンを定期的に実行して新しい不要データを削除。";
"Recommendation_SmartScanOverdue_ActionTitle" = "スマートスキャンを実行";

// Gemini Promo

"Recommendation_GeminiPromo_Title" = "重複ファイルを削除";
"Recommendation_GeminiPromo_Subtitle" = "Geminiを利用して重複ファイルを削除する事で、より多くの空き容量を確保します。";
"Recommendation_GeminiPromo_ActionTitle" = "今すぐ試す ↗";

// ClearVPN Promo

"Recommendation_ClearVPNPromo_Title" = "オンライン上の安全を確保";
"Recommendation_ClearVPNPromo_Subtitle" = "ClearVPNで、安全とプライバシーを確保 — これはオンライン上の全ての情報にアクセスする為の鍵です。";
"Recommendation_ClearVPNPromo_ActionTitle" = "今すぐ試す ↗";

// AM Survey

"Recommendation_AMSurvey_Title" = "ご利用のMacのセキュリティの改善にご協力下さい";
"Recommendation_AMSurvey_Subtitle" = "ウィルス対策改善の為の質問にお答え下さい。";
"Recommendation_AMSurvey_ActionTitle" = "アンケートに答える ↗";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "パージ可能領域の%@を削除";
"Recommendation_FreeUpPurgeableSpace_Subtitle" = "ローカルに保存されているiCloudデータ、キャッシュ、一時システムファイルを削除します。";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "空き容量を増やす";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "不要データを削除";
"Recommendation_SystemJunkModule_Subtitle" = "システムやアプリによって生成された不要データを削除。";
"Recommendation_SystemJunkModule_ActionTitle" = "不要データのスキャン";

"Recommendation_iTunesJunkModule_Title" = "iTunesジャンクの削除";
"Recommendation_iTunesJunkModule_Subtitle" = "ライブラリ内のジャンクを削除。";
"Recommendation_iTunesJunkModule_ActionTitle" = "iTunesジャンクの削除";

"Recommendation_PhotoJunkModule_Title" = "写真ジャンクの削除";
"Recommendation_PhotoJunkModule_Subtitle" = "不要な画像を削除して空き容量を増やす。";
"Recommendation_PhotoJunkModule_ActionTitle" = "写真ジャンクの削除";

"Recommendation_TrashBinsModule_Title" = "ゴミ箱をスキャン";
"Recommendation_TrashBinsModule_Subtitle" = "全てのゴミ箱フォルダを検出して空にする。";
"Recommendation_TrashBinsModule_ActionTitle" = "ゴミ箱を空にする";

"Recommendation_MailAttachmentsModule_Title" = "メールの残骸の検出";
"Recommendation_MailAttachmentsModule_Subtitle" = "ディスク容量を浪費しているメールファイルを検出して削除。";
"Recommendation_MailAttachmentsModule_ActionTitle" = "メールデータのスキャン";

"Recommendation_MalwareRemovalModule_Title" = "潜在的な脅威を検出";
"Recommendation_MalwareRemovalModule_Subtitle" = "システムに脆弱性がない事をご確認ください。";
"Recommendation_MalwareRemovalModule_ActionTitle" = "ウイルスをスキャン";

"Recommendation_PrivacyModule_Title" = "プライバシーアクセスを確認";
"Recommendation_PrivacyModule_Subtitle" = "どのアプリにどのようなデータの追跡を許可しているかを確認。";
"Recommendation_PrivacyModule_ActionTitle" = "今すぐ確認";

"Recommendation_OptimizationModule_Title" = "Macを最適化";
"Recommendation_OptimizationModule_Subtitle" = "Macの動作速度に影響を与えている項目を構成。";
"Recommendation_OptimizationModule_ActionTitle" = "最適化を開始";

"Recommendation_MaintenanceModule_Title" = "Macのお手入れをしましょう";
"Recommendation_MaintenanceModule_Subtitle" = "一連のスクリプトを実行して、システムパフォーマンスを改善。";
"Recommendation_MaintenanceModule_ActionTitle" = "メンテナンスを実行";

"Recommendation_ExtensionsModule_Title" = "拡張機能の管理";
"Recommendation_ExtensionsModule_Subtitle" = "プラグイン、ウィジェット、および環境設定パネルなど。";
"Recommendation_ExtensionsModule_ActionTitle" = "拡張機能を表示";

"Recommendation_LAOFModule_Title" = "大容量&古いファイルを削除";
"Recommendation_LAOFModule_Subtitle" = "しばらく利用していない大容量ファイルをチェック。";
"Recommendation_LAOFModule_ActionTitle" = "ファイルを確認";

"Recommendation_FileManagerModule_Title" = "ディスク領域の分析";
"Recommendation_FileManagerModule_Subtitle" = "ストレージ容量を多くとっている要因を確認。";
"Recommendation_FileManagerModule_ActionTitle" = "ストレージの分析";

"Recommendation_FreeTrial_Title" = "CleanMyMac Xを無料でお試しください！";
"Recommendation_FreeTrial_Subtitle" = "全ての機能が7日間利用可能";
"Recommendation_FreeTrial_ActionTitle" = "トライアルを開始";

// Add To Dock

"Recommendation_AddToDock_Title" = "Dockにアイコンを固定";
"Recommendation_AddToDock_Subtitle" = "簡単にクリーニングを行う為に、CleanMyMacを常に手の届く所に。";
"Recommendation_AddToDock_ActionTitle" = "Dockに固定";

"Recommendation_AddToDock_Completion_Title" = "完了です！これでより身近な存在になります。";

// CMM5 Download

"Recommendation_DownloadCMM5_Title" = "新しいCleanMyMacにアップグレード";
"Recommendation_DownloadCMM5_Subtitle" = "新しいバージョンが待っています。";
"Recommendation_DownloadCMM5_ActionTitle_Download" = "ダウンロード";
"Recommendation_DownloadCMM5_ActionTitle_Launch" = "起動";
"Recommendation_DownloadCMM5_ActionTitle_Cancel" = "キャンセル";
"Recommendation_DownloadCMM5_ActionTitle_Retry" = "再試行";
"Recommendation_DownloadCMM5_ActionTitle_Downloading" = "ダウンロード中";
